#include "scanwifi.h"
#include "ets_sys.h"
#include "os_type.h"
#include "osapi.h"
#include "mem.h"
#include "user_interface.h"
#include "gpio.h"
#include "uart.h"


void user_rf_pre_init(void)
{
}
void user_init(void)
{


wifi_set_opmode (1);
uart_init(115200,115200);

scanwifi_init();
}
